.toastjs-container {
    position: absolute;
    position: fixed;
    bottom: 30px;
    left: 30px;
    width: calc(100% - 60px);
    max-width: 400px;
    transform: translateX(-150%);
    transition: transform 1s;
    z-index: 100
}

.toastjs-container[aria-hidden=false] {
    transform: translateX(0)
}

.toastjs {
    background: #fff;
    padding: 20px;
    border-left-style: none;
    border-left-width: 0;
    border-radius: 10px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.2);
}

.toastjs.default {
    border-left-color: rgb(207, 20, 173)
}

.toastjs.success {
    border-left-color: #2ECC40
}

.toastjs.warning {
    border-left-color: #FF851B
}

.toastjs.danger {
    border-left-color: #FF4136
}

.toastjs-btn {
    background: #f83c7c;
    padding: 5px 10px;
    border: 0;
    border-radius: 25px;
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 14px;
    display: inline-block;
    min-height: 50px;
    min-width: 120px;
    margin-top: 10px;
    margin-right: 0;
    margin-bottom: 0;
    cursor: pointer;
}

.toastjs-btn--custom {
    background: #323232;
    color: #fff
}

.toastjs-btn:focus,
.toastjs-btn:hover {
    outline: 0;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .2)
}